## Name

autoview — Display all objects within the view.

## Synopsis

`autoview`

## DESCRIPTION

Resets the view size and the view center such that all displayed objects are within the view.

## EXAMPLES

Example 1. Reset view size and center so that all displayed objects are within the view.

`mged>` `autoview`

  The view resets so that all objects displayed can be seen.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.